eureka.client.serviceUrl.defaultZone=http://amos-eurka:10001/eureka/
eureka.client.register-with-eureka=true
eureka.client.fetch-registry=true
eureka.client.healthcheck.enabled=true
eureka.client.fetchRegistry=true

params.isPush=true